@font-face {
    font-family: 'Galano Grotesque Alt';
    src: url('subset-GalanoGrotesqueAlt-Light.eot');
    src: local('Galano Grotesque Alt Light'), local('GalanoGrotesqueAlt-Light'),
        url('subset-GalanoGrotesqueAlt-Light.eot?#iefix') format('embedded-opentype'),
        url('subset-GalanoGrotesqueAlt-Light.woff2') format('woff2'),
        url('subset-GalanoGrotesqueAlt-Light.woff') format('woff'),
        url('subset-GalanoGrotesqueAlt-Light.ttf') format('truetype'),
        url('subset-GalanoGrotesqueAlt-Light.svg#GalanoGrotesqueAlt-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('subset-Roboto-Light.eot');
    src: local('Roboto Light'), local('Roboto-Light'),
        url('subset-Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('subset-Roboto-Light.woff2') format('woff2'),
        url('subset-Roboto-Light.woff') format('woff'),
        url('subset-Roboto-Light.ttf') format('truetype'),
        url('subset-Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('subset-Roboto-Regular.eot');
    src: local('Roboto Regular'), local('Roboto-Regular'),
        url('subset-Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('subset-Roboto-Regular.woff2') format('woff2'),
        url('subset-Roboto-Regular.woff') format('woff'),
        url('subset-Roboto-Regular.ttf') format('truetype'),
        url('subset-Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('subset-Roboto-Bold.eot');
    src: local('Roboto Bold'), local('Roboto-Bold'),
        url('subset-Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('subset-Roboto-Bold.woff2') format('woff2'),
        url('subset-Roboto-Bold.woff') format('woff'),
        url('subset-Roboto-Bold.ttf') format('truetype'),
        url('subset-Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}